Author Topic: Cant switch php versions  (Read 1798 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Cant switch php versions
« on: December 24, 2016, 09:09:51 PM »
Hi,  I setup the panel using PHP Version 5.4.27

The person wants to update to 5.6 so I used PHP Version Switcher and selected 5.6.29 and log showed it completed.


Phpinfo in the panel shows 2 versions?

And the site is still running 5.4  :'(


I then installed a few php versions using CWP PHP Selector but when I add the selector line to htaccess the php version doesn't change for the site :(


Any help on this.

Thanks


Offline
*****
Re: Cant switch php versions
« Reply #1 on: December 25, 2016, 07:58:40 AM »
contact support for more investigations

Offline
*
Re: Cant switch php versions
« Reply #2 on: December 25, 2016, 06:58:43 PM »
I just checked support pages & nothing is free to request support.

So you want me to pay to investigate?


Thanks